## semanticscuttle 0.98.3+dfsg

=== debian/changelog ===
semanticscuttle (0.98.3+dfsg-5) unstable; urgency=low

  * Fix install by removing remnant of the locale configuration (Closes:
    #652532).

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 22 Dec 2011 21:01:10 -0500

semanticscuttle (0.98.3+dfsg-4) unstable; urgency=low

  * port to the 1.8 jquery release in Debian:
   * properly include JQuery UI CSS files in the apache config (with an
     alias)
   * properly include the JQuery UI javascript files (with a symlink)

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 05 Dec 2011 21:56:42 -0500

semanticscuttle (0.98.3+dfsg-3) unstable; urgency=low

  * patch: do not ship source-less .swf files until either:
    1. upstream ships the source files, or;
    2. we package musicplayer.sf.net in a separate source package

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 27 Nov 2011 22:06:27 -0500

semanticscuttle (0.98.3-2) unstable; urgency=low

  * patch: fix the musicplayer path
  * document properly all licenses used in the distribution
  * document how to get the source for the .swf files

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 22 Nov 2011 13:19:08 -0500

semanticscuttle (0.98.3-1) unstable; urgency=low

  * Initial release (Closes: #649455)

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 20 Nov 2011 20:47:33 -0500
