## semanticscuttle 0.98.4+dfsg

=== debian/changelog ===
semanticscuttle (0.98.4+dfsg-1) unstable; urgency=low

  * New upstream release

 -- Antoine Beaupré <anarcat@debian.org>  Sun, 26 Feb 2012 13:04:23 -0500

semanticscuttle (0.98.3+dfsg-6) unstable; urgency=low

  * Fix warning in apache config file (Closes: #659390)
  * Add danish translation of templates (Closes: #658295)

 -- Antoine Beaupré <anarcat@debian.org>  Tue, 14 Feb 2012 08:26:27 -0500
