=== debian/control ===
Source: semanticscuttle
Section: web
Priority: optional
Maintainer: Antoine Beaupré <anarcat@debian.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: http://semanticscuttle.sourceforge.net/
Vcs-Git: git://git.debian.org/collab-maint/semanticscuttle.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/semanticscuttle.git;a=summary

Package: semanticscuttle
Architecture: all
Depends: ${misc:Depends},
         php5 (>= 5.1.0),
         php5-mysql,
         apache2 | httpd,
         wwwconfig-common,
         dbconfig-common,
         php-gettext,
         mysql-client,
         libjs-jquery-ui
Suggests: mysql-server
Description: Self-hosted and web-based social bookmark manager
 SemanticScuttle is a social bookmarking tool experimenting with new
 features like structured tags and collaborative descriptions of tags.
 Originally a fork of Scuttle, it has overtaken its ancestor in
 stability, features and usability.
 .
  * LDAP/Active Directory authentication
  * RSS feed support: global feed, user feeds, per-tag feeds, private feeds
  * Public and private bookmarks
  * Delicious and Browser bookmark import
  * Theming support
  * Firefox plugin
