## semanticscuttle 0.98.5+dfsg

=== debian/changelog ===
semanticscuttle (0.98.5+dfsg-1) unstable; urgency=low

  [Antoine Beaupré]
  * orphan package (see: #737585)
  * new upstream release

  [David Prévot]
  * debian/po/de.po: Fix charset

 -- Antoine Beaupré <anarcat@debian.org>  Mon, 03 Feb 2014 21:34:55 -0500
