=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: semanticscuttle
 Section: web
 Priority: optional
-Maintainer: Antoine Beaupré <anarcat@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 8.0.0)
 Standards-Version: 3.9.2
 Homepage: http://semanticscuttle.sourceforge.net/
