=== debian/watch ===
version=3

opts=dversionmangle=s/\+dfsg// http://sf.net/semanticscuttle/SemanticScuttle-([\d\.]*)\.zip
